> ## Name

> cgIsParameterGlobal - determine if a parameter is global

> ## Synopsis

>     #include <Cg/cg.h>

>     CGbool cgIsParameterGlobal( CGparameter param );

> ## Parameters

> param
>   The parameter handle to check.

> ## Return Values

> Returns CG_TRUE if param is global.

> Returns CG_FALSE otherwise.

> ## Description

> cgIsParameterGlobal returns CG_TRUE if param is a global parameter and CG_FALSE otherwise.

> ## Examples

> to-be-written

> ## Errors

> CG_INVALID_PARAM_HANDLE_ERROR is generated if param is not a valid parameter.

> ## History

> cgIsParameterGlobal was introduced in Cg 1.2.

> ## See Also

> cgCreateParameter, cgIsParameter, cgIsParameterReferenced, cgIsParameterUsed